/*핵심기술*/
.sub-top {background:url(../images/002/sub2-bg.jpg);background-size:cover;}
.tech-wrap .tech-tit {color:#1c489d;margin-bottom:10px;font-size:28px;font-weight:600;word-break:keep-all;}
.tech-tit-dott {width:17px;height:6px;background:#5fb3e0;border-radius:3px;;margin-bottom:10px;}
.tech-txt {justify-content: center;text-align:center;display:flex;flex-direction:column;align-items:center;}
.tech-txt p {font-size:20px;font-weight:400;color:#111;line-height:1.6;word-break:keep-all;}
.tech-txt ul {margin-top: 32px;display: flex;gap: 15px;flex-wrap: wrap;justify-content: center;}
.tech-wrap1 .tech-txt ul li {height:120px;background: #ecedee;border-radius: 6px;display: flex;flex-direction: column;justify-content: center;align-items: center;width: calc(50% - 15px);}
.tech-wrap1 .tech-txt ul li img {margin-bottom:6px;}
.tech-txt ul li span {text-align:center;font-size:18px;color:#000;font-weight:400;}
.tech-wrap > .min-width {display:flex;gap:62px;justify-content:space-between}

.tech-wrap2 .min-width {display:flex;gap:62px;justify-content:space-between}
.tech-step {display:flex;}
.tech-step .ico {width:80px;height:80px;background:#fff;border-radius:100%;display:flex;justify-content: center;align-items: center;}
.tech-txt ul {margin-top: 32px;display: flex;gap: 5px;flex-wrap: wrap;justify-content: center;}
.tech-wrap2 .tech-txt ul li {display: flex;flex-direction: column;justify-content: center;align-items: center;margin-bottom:13px}
.tech-wrap2 .tech-txt ul li .ico {margin-bottom:5px;}
.tech-wrap2 .tech-txt ul li {width:105px;}
.tech-wrap2 .tech-txt ul li:nth-child(even) {width:13px;}
.tech-wrap2 .tech-txt ul li > img {margin-top:-20px;}
.tech-wrap2 .tech-txt ul li span {color:#434650;font-size:18px;font-weight:500;}
.img-wrapper {width: 768px;overflow: hidden;}
.img-wrapper img {width: 100%;filter: grayscale(100%);transform: scale(0.95); transition: all 1s ease;}

.tech-wrap3 .list-box {display:flex;flex-direction:column;width:100%;gap:30px;}
.tech-wrap3 .tech-txt {width:550px}
.tech-wrap3 .tech-txt .list-box li {word-break:keep-all;background: #ecedee;border-radius:5px;font-size:18px;font-weight:500;color:#111;padding:30px 0;}

@media screen and (max-width:1366px) {
    .img-wrapper {width:50%;}
    .tech-txt {width:50%}
    .tech-wrap .tech-tit {font-size:25px;}
    .tech-txt p {font-size:18px;line-height:1.4}
    .tech-wrap .tech-tit, .tech-tit-dott {margin-bottom:5px;}
    .tech-txt ul {margin-top:20px;width:100%;}
    .tech-wrap3 .list-box {gap:10px;}
    .tech-wrap3 .tech-txt .list-box li {padding:15px 0;}
    
}
@media screen and (max-width:1024px) {
    .tech-txt {width:60%;}
    .img-wrapper {width:40%;}
    .tech-wrap .tech-tit {font-size:22px;}
    .tech-txt p {font-size:16px;}
    .tech-txt ul li span {font-size:15px;}
    .tech-wrap1 .tech-txt ul li {flex-direction:row;height:auto;padding:13px 0;}
    .tech-wrap1 .tech-txt ul li img {width:28px;margin-bottom:0;margin-right:5px;}
    .tech-wrap > .min-width {gap:20px;margin-top:10px;}
    .tech-wrap1 .tech-txt ul li img {width:23px;}

    .tech-wrap2 .tech-txt ul li span {font-size:15px}
    .tech-wrap2 .tech-txt ul {gap:0;}

    .tech-wrap3 .tech-txt .list-box li {font-size:15px;padding:10px 5px}
    .tech-wrap2 .min-width {gap:20px;}
    
}
@media screen and (max-width:960px) {
    .tech-step .ico {background:transparent;}
    .tech-wrap2 .tech-txt ul li {height:40px;justify-content: center;width: calc(50% - 29px);padding: 0 10px;margin-bottom:0;flex-direction: row;background: #fff;}
    .tech-wrap2 .tech-txt ul {gap:10px;justify-content: flex-start;margin-bottom:20px;}
    .tech-wrap2 .tech-txt ul li > img {margin-top:0;}
    .tech-wrap2 .tech-txt ul li .ico {width:50px;margin-right:0;}
    .tech-wrap2 .tech-txt ul li .ico img {width:55px;}
    .tech-wrap2 .tech-txt ul li:nth-child(even) {width: 13px;background: transparent;padding:0;}
}
@media screen and (max-width:768px) {
    .tech-wrap > .min-width,.tech-wrap3 .min-width {display: flex;flex-direction: column-reverse;}
    .tech-wrap2 .min-width {display:block;}
    .img-wrapper,.tech-wrap3 .tech-txt {width:100%;}
    .tech-txt {width: 100%;margin-top: 20px;}
    .tech-wrap2 .tech-txt ul li {width: calc(50% - 28px);}
    .tech-step .ico {width:60px;height:60px;}
    .tech-wrap2 .tech-txt ul li .ico img {width:100%;}
    
}
@media screen and (max-width:767px) {
    .img-wrapper img {filter: none; transform: scale(1);}
    .tech-wrap1 .tech-txt ul li {width: calc(50% - 3px);}

    
}

@media screen and (max-width:480px) {
  .tech-wrap .tech-tit {font-size:16px;}
  .tech-txt p {font-size:12px;}
  .tech-txt ul li span,.tech-wrap2 .tech-txt ul li span,.tech-wrap3 .tech-txt .list-box li {font-size:11px;}
  .tech-wrap2 .tech-txt ul li .ico img {height:100%;}
  .tech-wrap2 .tech-txt ul li .ico {margin-bottom:0;height:50px;width:60px;margin-right:0;}
  
}
@media screen and (max-width:350px) {
    .tech-wrap2 .tech-txt ul li {width:100%}
    .tech-wrap2 .tech-txt ul {justify-content: center;gap:5px;}
    .tech-wrap2 .tech-txt ul li > img {transform: rotate(90deg);}
    .tech-txt p br {display:none;}
    .tech-wrap2 .tech-txt ul li:nth-child(even) {height:22px;}
    .tech-wrap2 .tech-txt ul {gap:0}
}





/*설비현황*/
/* .faci-wrap .min-width {display:flex;flex-direction:column;align-items:center;justify-content: center;} */
.faci-wrap .section-pd {padding-top:250px;padding-bottom:250px}
.faci-wrap.faci1 {background:url('../images/002/faci-bg1.jpg');background-size:cover}
.faci-wrap.faci2 {background:url('../images/002/faci-bg2.jpg');background-size:cover}
.faci-wrap.faci1 .section-tit {color:#fff;}
.faci-wrap ul {display:flex;gap:26px;margin-top:60px;justify-content: center;}
.faci-wrap ul li {display:flex;flex-direction:column;}
.faci-wrap ul li .faci-tit {background:#000;color:#fff;display:flex;justify-content: space-between;height:45px;align-items:center;padding:0 20px;}

.faci-wrap ul li p {font-size:18px;font-weight:500;word-break:keep-all}
.faci-wrap ul li span {font-size:18px;font-weight:300;}
.faci-wrap .faci2 .section-tit {color:#000;}

.faci-wrap {position: relative;overflow: hidden;}

.faci-wrap .bg {
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 0;
    transform: scale(1); 
    transform-origin: center center; 
}
.faci1 .bg {
    background-image: url(../images/002/faci-bg1.jpg);
}
.faci2 .bg {
    background-image: url(../images/002/faci-bg2.jpg);
}

.faci-wrap .min-width {
    position: relative;
    z-index: 1;
}



@media screen and (max-width:1366px) {
    .faci-wrap .section-pd {padding-top:120px;padding-bottom:120px;}
    .faci-wrap ul {margin-top:40px;}
    .faci-wrap ul li p {font-size:17px;}
    .faci-wrap ul li span {font-size:16px;}
}
@media screen and (max-width:1200px) {
    .faci-wrap ul li {width: calc(33% - 26px);}
}
@media screen and (max-width:1024px) {
    .faci-wrap .section-pd {padding-top: 80px; padding-bottom: 80px;}
    .faci-wrap ul li p {font-size:16px;}
    .faci-wrap ul li span {font-size:15px;}
    .faci-wrap ul {margin-top:30px;}  
}
@media screen and (max-width:768px) {
    .faci-wrap ul li p {font-size:14px;}
    .faci-wrap ul li span {font-size:13px;}
    .faci-wrap ul li .faci-tit {height:40px;}
}
@media screen and (max-width:640px) {
    .faci-wrap ul {gap:10px;margin-top:15px;}
    .faci-wrap ul li { width: calc(33% - 10px);}
    .faci-wrap ul li .faci-tit {padding:0 8px;height:30px;}
    .faci-wrap .section-pd {padding-top:50px;padding-bottom:50px;}
}
@media screen and (max-width:480px) {
    .faci-wrap ul {gap:15px;}
    .faci-wrap ul li p {font-size:15px;}
    .faci-wrap ul li span {font-size:14px;}
    .faci-wrap ul {flex-direction: column;align-items: center;}
    .faci-wrap ul li {width:80%;}
}


/*품질인증*/
.quil ul {display:flex;gap:50px;justify-content:center;}
.quil ul li {
    border: 1px solid #000;
    overflow: hidden;               
}
.quil ul li img {display: block;width: 100%;}

@media screen and (max-width:1024px) {
    .quil ul {gap:20px;}
}
@media screen and (max-width:480px) {
    .quil ul {gap:20px;flex-direction:column;}
}